a.logo { background: url("../images/logo-dpolg-rlp.svg") no-repeat; }

.dce-member.layout-1 { line-height: 23px; }

/* Anpassung Tabelle */
thead { text-align: left }

/* M-Box Kontakt */
.mbox .under .col-xs-6 { width: 40%; }
.mbox .under .col-xs-6:first-child { width: 60%; }

/* Countdown */
#countdown { margin: 0 25px 0 24px; color: #941616; display: flex; flex-direction: column; align-items: center; gap: .1em; }
#countdown .days { font-size: 2.6em}
#countdown .hours { font-size: 1.65em; }
#countdown .minutes { font-size: 1.37em; }
#countdown .seconds {font-size: 1.15em;}

/* Slider Video */
.dce-slider .slider-image-wrap.video video {margin-top:0px !important;}

@media (min-width: 576px) {

/* Content BBBank */
#bbbank_element_278 { width:50% }

}
